# Identities

An `Identity` resource represents either a person or business in Finix. You'll create an `Identity` to onboard your sellers, and verify the different owners.
**Related Guides:**
- [Getting Started](/guides/getting-started)
- [Onboarding Sellers](/guides/platform-payments/onboarding-sellers)
- [Push to Card](/guides/payouts/card-payouts/)

 - [POST /identities](https://docs.finix.com/api/identities/createidentity.md): Create an `Identity` for your Buyer, Recipient, or Seller, using `identity_roles` and `type` to indicate the type of Identity you're creating. Related Guides: [Getting Started](/guides/getting-started
 - [GET /identities](https://docs.finix.com/api/identities/listidentities.md): Retrieve a list the previously created `Identities`. For details on how to query endpoints using the available parameters, see [Query Parameters](/api/section/query-parameters). If no query parameters
 - [GET /identities/{identity_id}](https://docs.finix.com/api/identities/getidentity.md): Retrieve the details of a previously created `Identity`.
 - [PUT /identities/{identity_id}](https://docs.finix.com/api/identities/updateidentity.md): Update an existing `Identity`. If you are updating the `Identity` of a `Merchant` that’s already been onboarded, you need to [verify the merchant again](#operation/createMerchantVerification).
 - [POST /identities/{identity_id}/associated_identities](https://docs.finix.com/api/identities/createassociatedidentity.md): Create an associated `Identity` for [every owner with 25% or more ownership](/guides/platform-payments/onboarding-sellers/seller-onboarding-via-api#step-3-add-associated-identities) over the merchant.
 - [GET /identities/{identity_id}/associated_identities](https://docs.finix.com/api/identities/listidentityassociatedidentities.md): Retrieve a list of `Associated Identities` for an `Identity`. For details on how to query endpoints using the available parameters, see [Query Parameters.](/api/section/query-parameters)
 - [GET /identities/{identity_id}/merchants](https://docs.finix.com/api/identities/getidentitymerchant.md): Retrieve the `Merchant` resource for an `Identity`.
